@media(max-width: 768px){
  #location_1669101542247,
  #location_1669101551068 {
  display: flex;
    justify-content: space-around;
  }
  #location_1669101551068 .sitewidget-graphic .sitewidget-bd.fix>div,
  #location_1669101542247 .sitewidget-graphic .sitewidget-bd.fix>div {
  text-align: center!important;
  }
	#component_pIACrMlWLSkO > div{
          padding-left: 0 !important;
  }
   .QX-102940409 .text {
      height: 145px !important;
  }
  
  #column_1665719013880,#column_1665719076019{
  	    display: flex;
  }
  #column_1665719013880 > div.row,#column_1665719076019 > div.row{
  	    width: 62.5%;
  }
  .sitewidget-button-20221017140407 a.backstage-component-btncolor,.sitewidget-button-20221017140049 a.backstage-component-btncolor{
  	width: 225px;
  }
  
  #outerContainer_1665991913763 > div > div{
    display: flex;
    flex-direction: row;
  }
  #outerContainer_1665991913763 > div > div>.col-xs-12 {
    width: auto;
    flex: 1;
  }

  
  #outerContainer_1665991913763 *{
  		
    text-align: center;
  }
  
  #column_1665995461767 *{
  	    text-align: center !important;
  }
  
  div .sitewidget-prodCategory-20221013172831 .sitewidget-bd{
  	    display: block;
  }

}
.sitewidget-text-20221110193218 .sitewidget-bd a {
word-break: break-word;
}
div .sq_header4774 .langNa{
	    overflow: initial;
}


#backstage-bodyArea{
	    overflow-x: hidden;
}